﻿/*************************************************************************/
/****                    NOTIFICATION POP-UPS                         ****/
/*************************************************************************/
/* background images */

.NotifPopUp-Top,
.NotifPopUp-Top-Inner,
.NotifPopUp-Middle,
.NotifPopUp-Middle-Inner,
.NotifPopUp-Bottom,
.NotifPopUp-Bottom-Inner {background: url(../../Global/Images/sprite/notpop_2_9_09.png) no-repeat;}



.NotifPopUp-Top { background-position: 100% -1050px; height: 12px; overflow: hidden; padding-right: 10px;}
.NotifPopUp-Top-Inner { background-position: 0% -1000px; height: 12px; overflow: hidden;}


.NotifPopUp-CloseButton {position: absolute; top: 14px; right: 4px; width: 20px; height: 20px; background-color: red; z-index: 1000001; background: url(../../Global/Images/sprite/yellow-alert-close-bottom-sprite.gif)}
.NotifPopUp-CloseButton:hover {background-position: 0px -20px;}





.NotifPopUp-Middle {overflow: hidden;background-position: 100% -500px; padding-right: 7px}
.NotifPopUp-Middle-Inner {padding: 5px 0px 0px 5px;  background-position: 0px 0px;}


.NotifPopUp-Bottom {background-position: 100% -1150px; height: 7px; overflow: hidden; padding-right: 10px;}
.NotifPopUp-Bottom-Inner {background-position: 0% -1100px; height: 7px; overflow: hidden;}



.NotifPopUp-Middle-Inner-Icon{background: url(../../Global/Images/sprite/yellow-alert-icon-small.png); float: left; margin-right: 7px; width: 25px; height: 25px; cursor: pointer;}
.NotifPopUp-Middle-Inner-Icon:hover{cursor: pointer}

/* For browsers that don't support PNG (IE 6) */
.IE6 .NotifPopUp-Top,
.IE6 .NotifPopUp-Top-Inner,
.IE6 .NotifPopUp-Middle,
.IE6 .NotifPopUp-Middle-Inner,
.IE6 .NotifPopUp-Bottom,
.IE6 .NotifPopUp-Bottom-Inner {background-image: url(../../Global/Images/sprite/notpop_2_9_09.gif)}


.NotifPopUp-Middle-Inner-Inner { color: Black !important;}